div#container
{
   width: 1022px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_systemcontrolImage1
{
   vertical-align: top;
}
#systemcontrolImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_systemcontrolphotosText2 div
{
   text-align: center;
}
#wb_systemcontrolphotosText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_systemcontrolphotosText3 div
{
   text-align: center;
}
#wb_systemcontrolphotosText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText4 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage1
{
   vertical-align: top;
}
#systemcontrolphotosImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText5 div
{
   text-align: left;
}
#wb_systemcontrolphotosText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText6 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage2
{
   vertical-align: top;
}
#systemcontrolphotosImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText7 div
{
   text-align: left;
}
#wb_systemcontrolphotosText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText8 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage3
{
   vertical-align: top;
}
#systemcontrolphotosImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText9 div
{
   text-align: left;
}
#wb_systemcontrolphotosText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText10 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage4
{
   vertical-align: top;
}
#systemcontrolphotosImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText11 div
{
   text-align: left;
}
#wb_systemcontrolphotosText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText12 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage5
{
   vertical-align: top;
}
#systemcontrolphotosImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText13 div
{
   text-align: left;
}
#wb_systemcontrolphotosText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText14 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage6
{
   vertical-align: top;
}
#systemcontrolphotosImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText15 div
{
   text-align: left;
}
#wb_systemcontrolphotosText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText16 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage7
{
   vertical-align: top;
}
#systemcontrolphotosImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText17 div
{
   text-align: left;
}
#wb_systemcontrolphotosText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText18 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage8
{
   vertical-align: top;
}
#systemcontrolphotosImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText19 div
{
   text-align: left;
}
#wb_systemcontrolphotosText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText20 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage9
{
   vertical-align: top;
}
#systemcontrolphotosImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText21 div
{
   text-align: left;
}
#wb_systemcontrolphotosText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText22 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage10
{
   vertical-align: top;
}
#systemcontrolphotosImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText23 div
{
   text-align: left;
}
#wb_systemcontrolphotosText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText24 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage11
{
   vertical-align: top;
}
#systemcontrolphotosImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText25 div
{
   text-align: left;
}
#wb_systemcontrolphotosText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText26 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage12
{
   vertical-align: top;
}
#systemcontrolphotosImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText27 div
{
   text-align: left;
}
#wb_systemcontrolphotosText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText28 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage13
{
   vertical-align: top;
}
#systemcontrolphotosImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText29 div
{
   text-align: left;
}
#wb_systemcontrolphotosText30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText30 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage14
{
   vertical-align: top;
}
#systemcontrolphotosImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText31 div
{
   text-align: left;
}
#wb_systemcontrolphotosText32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText32 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage15
{
   vertical-align: top;
}
#systemcontrolphotosImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText33 div
{
   text-align: left;
}
#wb_systemcontrolphotosText34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText34 div
{
   text-align: left;
}
#wb_systemcontrolphotosImage16
{
   vertical-align: top;
}
#systemcontrolphotosImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_systemcontrolphotosText35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolphotosText35 div
{
   text-align: left;
}
#wb_systemcontrolText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_systemcontrolText1 div
{
   text-align: left;
}
#systemcontrolArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#systemcontrolArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#systemcontrolArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#systemcontrolArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #00BFFF;
   font-style: normal;
   text-decoration: none;
}
#systemcontrolArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#systemcontrolArticle1 .blogsubject a:link, #systemcontrolArticle1 .blogsubject a:visited, #systemcontrolArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#systemcontrolArticle1 .blogcomments a:link, #systemcontrolArticle1 .blogcomments a:visited, #systemcontrolArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#systemcontrolArticle1 .blogcomments
{
   text-decoration: none;
}
#systemcontrolArticle1 .no-thumb
{
   display: none;
}
#systemcontrolArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#systemcontrolArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#systemcontrolArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#systemcontrolArticle1 .blogdate, #systemcontrolArticle1 .blogcomments
{
   display: none;
}
#systemcontrolArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#wb_systemcontrolText1
{
   position: absolute;
   left: 276px;
   top: 517px;
   width: 576px;
   height: 21px;
   z-index: 51;
}
#wb_systemcontrolphotosText30
{
   position: absolute;
   left: 110px;
   top: 1860px;
   width: 110px;
   height: 15px;
   z-index: 42;
}
#wb_uid12
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText20
{
   position: absolute;
   left: 110px;
   top: 1430px;
   width: 110px;
   height: 15px;
   z-index: 27;
}
#wb_systemcontrolphotosImage8
{
   position: absolute;
   left: 110px;
   top: 1330px;
   width: 104px;
   height: 79px;
   z-index: 25;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText10
{
   position: absolute;
   left: 110px;
   top: 990px;
   width: 110px;
   height: 15px;
   z-index: 12;
}
#wb_systemcontrolphotosText31
{
   position: absolute;
   left: 220px;
   top: 1860px;
   width: 654px;
   height: 18px;
   z-index: 44;
}
#wb_uid13
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText21
{
   position: absolute;
   left: 220px;
   top: 1430px;
   width: 654px;
   height: 18px;
   z-index: 29;
}
#wb_systemcontrolphotosText11
{
   position: absolute;
   left: 220px;
   top: 990px;
   width: 654px;
   height: 35px;
   z-index: 14;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText26
{
   position: absolute;
   left: 110px;
   top: 1690px;
   width: 110px;
   height: 15px;
   z-index: 36;
}
#wb_uid10
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText16
{
   position: absolute;
   left: 110px;
   top: 1240px;
   width: 110px;
   height: 15px;
   z-index: 21;
}
#wb_uid3
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText27
{
   position: absolute;
   left: 220px;
   top: 1690px;
   width: 654px;
   height: 18px;
   z-index: 38;
}
#wb_uid11
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText17
{
   position: absolute;
   left: 220px;
   top: 1240px;
   width: 654px;
   height: 18px;
   z-index: 23;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText34
{
   position: absolute;
   left: 110px;
   top: 2100px;
   width: 110px;
   height: 15px;
   z-index: 48;
}
#wb_uid16
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText24
{
   position: absolute;
   left: 110px;
   top: 1600px;
   width: 110px;
   height: 15px;
   z-index: 33;
}
#wb_systemcontrolphotosText14
{
   position: absolute;
   left: 110px;
   top: 1160px;
   width: 110px;
   height: 15px;
   z-index: 18;
}
#wb_systemcontrolphotosImage5
{
   position: absolute;
   left: 110px;
   top: 1080px;
   width: 104px;
   height: 71px;
   z-index: 16;
}
#wb_uid1
{
   color: #FF00FF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid17
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText35
{
   position: absolute;
   left: 220px;
   top: 2100px;
   width: 654px;
   height: 35px;
   z-index: 50;
}
#wb_systemcontrolphotosText25
{
   position: absolute;
   left: 220px;
   top: 1600px;
   width: 654px;
   height: 18px;
   z-index: 35;
}
#wb_systemcontrolphotosText15
{
   position: absolute;
   left: 220px;
   top: 1160px;
   width: 654px;
   height: 35px;
   z-index: 20;
}
#wb_systemcontrolphotosImage4
{
   position: absolute;
   left: 110px;
   top: 1000px;
   width: 104px;
   height: 79px;
   z-index: 13;
}
#wb_systemcontrolphotosText9
{
   position: absolute;
   left: 220px;
   top: 840px;
   width: 654px;
   height: 89px;
   z-index: 11;
}
#wb_systemcontrolphotosText8
{
   position: absolute;
   left: 110px;
   top: 840px;
   width: 110px;
   height: 15px;
   z-index: 9;
}
#wb_systemcontrolphotosText7
{
   position: absolute;
   left: 220px;
   top: 750px;
   width: 654px;
   height: 53px;
   z-index: 8;
}
#wb_systemcontrolphotosText6
{
   position: absolute;
   left: 70px;
   top: 750px;
   width: 110px;
   height: 15px;
   z-index: 6;
}
#wb_systemcontrolphotosText5
{
   position: absolute;
   left: 220px;
   top: 610px;
   width: 654px;
   height: 35px;
   z-index: 5;
}
#wb_systemcontrolphotosText4
{
   position: absolute;
   left: 110px;
   top: 610px;
   width: 110px;
   height: 15px;
   z-index: 3;
}
#wb_systemcontrolphotosText3
{
   position: absolute;
   left: 220px;
   top: 580px;
   width: 654px;
   height: 18px;
   text-align: center;
   z-index: 2;
}
#wb_uid0
{
   color: #FF00FF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText2
{
   position: absolute;
   left: 110px;
   top: 580px;
   width: 110px;
   height: 18px;
   text-align: center;
   z-index: 1;
}
#systemcontrolArticle1
{
   overflow: hidden;
   position: absolute;
   left: 143px;
   top: 100px;
   width: 686px;
   height: 394px;
   z-index: 52;
}
#wb_uid14
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosImage7
{
   position: absolute;
   left: 110px;
   top: 1240px;
   width: 104px;
   height: 79px;
   z-index: 22;
}
#wb_uid15
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosImage6
{
   position: absolute;
   left: 110px;
   top: 1160px;
   width: 104px;
   height: 79px;
   z-index: 19;
}
#wb_systemcontrolphotosImage16
{
   position: absolute;
   left: 110px;
   top: 2100px;
   width: 104px;
   height: 79px;
   z-index: 49;
}
#wb_systemcontrolphotosImage15
{
   position: absolute;
   left: 110px;
   top: 2010px;
   width: 104px;
   height: 79px;
   z-index: 46;
}
#wb_systemcontrolphotosImage14
{
   position: absolute;
   left: 110px;
   top: 1860px;
   width: 104px;
   height: 149px;
   z-index: 43;
}
#wb_systemcontrolphotosImage13
{
   position: absolute;
   left: 110px;
   top: 1770px;
   width: 104px;
   height: 79px;
   z-index: 40;
}
#wb_systemcontrolphotosImage12
{
   position: absolute;
   left: 110px;
   top: 1690px;
   width: 104px;
   height: 79px;
   z-index: 37;
}
#wb_systemcontrolphotosImage11
{
   position: absolute;
   left: 110px;
   top: 1600px;
   width: 104px;
   height: 79px;
   z-index: 34;
}
#wb_systemcontrolphotosImage10
{
   position: absolute;
   left: 110px;
   top: 1520px;
   width: 104px;
   height: 79px;
   z-index: 31;
}
#wb_systemcontrolphotosImage1
{
   position: absolute;
   left: 110px;
   top: 620px;
   width: 104px;
   height: 137px;
   z-index: 4;
}
#wb_systemcontrolphotosText28
{
   position: absolute;
   left: 110px;
   top: 1770px;
   width: 110px;
   height: 15px;
   z-index: 39;
}
#wb_systemcontrolphotosText18
{
   position: absolute;
   left: 110px;
   top: 1330px;
   width: 110px;
   height: 15px;
   z-index: 24;
}
#wb_systemcontrolphotosText29
{
   position: absolute;
   left: 220px;
   top: 1770px;
   width: 654px;
   height: 18px;
   z-index: 41;
}
#wb_systemcontrolphotosText19
{
   position: absolute;
   left: 220px;
   top: 1330px;
   width: 654px;
   height: 18px;
   z-index: 26;
}
#wb_systemcontrolphotosImage3
{
   position: absolute;
   left: 110px;
   top: 840px;
   width: 104px;
   height: 150px;
   z-index: 10;
}
#wb_uid18
{
   color: #FFFF00;
   font-family: "Arial";
   font-size: 19px;
}
#wb_systemcontrolphotosImage2
{
   position: absolute;
   left: 110px;
   top: 760px;
   width: 104px;
   height: 79px;
   z-index: 7;
}
#wb_systemcontrolImage1
{
   position: absolute;
   left: 201px;
   top: 3px;
   width: 628px;
   height: 48px;
   z-index: 0;
}
#wb_uid19
{
   color: #FFFFFF;
}
#wb_uid9
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText32
{
   position: absolute;
   left: 110px;
   top: 2010px;
   width: 110px;
   height: 15px;
   z-index: 45;
}
#wb_systemcontrolphotosText22
{
   position: absolute;
   left: 110px;
   top: 1520px;
   width: 110px;
   height: 15px;
   z-index: 30;
}
#wb_uid7
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText12
{
   position: absolute;
   left: 110px;
   top: 1080px;
   width: 110px;
   height: 15px;
   z-index: 15;
}
#wb_systemcontrolphotosText33
{
   position: absolute;
   left: 220px;
   top: 2010px;
   width: 654px;
   height: 53px;
   z-index: 47;
}
#wb_systemcontrolphotosText23
{
   position: absolute;
   left: 220px;
   top: 1520px;
   width: 654px;
   height: 35px;
   z-index: 32;
}
#wb_systemcontrolphotosImage9
{
   position: absolute;
   left: 110px;
   top: 1430px;
   width: 104px;
   height: 79px;
   z-index: 28;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_systemcontrolphotosText13
{
   position: absolute;
   left: 220px;
   top: 1080px;
   width: 654px;
   height: 18px;
   z-index: 17;
}
